@charset "utf-8";

/****東京文華の教育****page_education***************************/
.page_education .contents_list li.manabi {

    display: none;
}

/*600px以上*/
@media (min-width: 600px) {}

/*900px以上*/
@media (min-width: 900px) {}


/***********************************/

.life_list {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 2rem 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.life_top h3 {
    font-size: clamp(1.125rem, 0.98rem + 0.72vw, 1.875rem)
        /*18-30*/
    ;
    text-align: center;
    margin: 0 0 0.7em;
}

.life_top .sub_tit {
    text-align: center;
    margin: 0 0 1.7em;
    font-size: clamp(0.938rem, 0.901rem + 0.18vw, 1.125rem)/*15-18*/;
    padding-nline: 1em;
}

.life_top p {
    color: #fff;
    letter-spacing: 0.7px;
    line-height: 1.9;
}

.life_list li {
    max-width: 450px;
    width: 100%;
    padding-inline: 1em;
}


.life_list .flex_area {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.life_list .img_area {
    width: 40%;
    aspect-ratio: 1 / 1;
    height: 100%;

}

.life_list .img_area img {
    object-fit: cover;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
}

.life_list .text_area {
    width: 60%;
    padding: 0 0 0 20px;
}

.btn_name {
    font-size: 20px;
    color: #fff;
}

.arrow {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 2px;
    margin-top: 0;
    border-radius: 9999px;
    background-color: #fff;
    top: -10px;
}

.arrow::before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    width: 35px;
    height: 2px;
    border-radius: 9999px;
    background-color: #fff;
    transform: rotate(137deg);
    transform-origin: 0px 30%;
}

.life_list .reverse .text_area {
    padding: 0 20px 0 0;
}

.reverse .arrow::before {
    left: unset;
    transform: rotate(37deg);
    transform-origin: 0px 30%;
    right: -35px;
}

.sub_page .life_area .title_02 {
    margin: 0.7em 0;
    text-align: center;
    color: #fff;
}

.main_comment {
    text-align: center;
    color: #fff;
    font-size: clamp(0.938rem, 0.829rem + 0.54vw, 1.5rem)
        /*15-24*/
    ;
    line-height: 1.8;
}

.point_area {
    padding: 2rem 1% 0;
}

.life_box {
    padding: 2em 5%;
    max-width: 1400px;
    background-color: #fff;
}

.life_box {
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
    width: 95%;
    margin: 0 auto 2rem;
    padding: 1em;

}

.life_block {}

.life_block dl {
    background-color: #F1FBE5;
    margin: -1rem auto 2rem;
    padding: 2rem 5%;
}

.life_block dt {
    color: #452CA1;
    font-weight: bold;
    font-size: clamp(1.125rem, 0.98rem + 0.72vw, 1.875rem)
        /*18-30px*/
    ;
    margin: 0 0 1em;
}

.life_block dd {
    color: #1A1311;
}

/*600px以上*/
@media (min-width: 600px) {
    .life_top .flex_area {
        position: relative;
    }

    .life_top h2 {
        background-color: unset;
        color: #452CA1;
        width: fit-content;
        text-align: left;
        position: absolute;
        z-index: 2;
        left: 3em;
        clip-path: unset;
        font-weight: 900;
        padding: 0;
        height: fit-content;
        top: 1em;
    }

    .life_top .img_area {
        max-width: 700px;
        width: 60%;
    }

    .life_top p {
        text-align: center;
    }

}

/*900px以上*/
@media (min-width: 900px) {
    .life_block {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }

    .life_block .text_area {
        width: 50%;
    }

    .life_block .img {
        width: 48%;
    }

    .life_list {
        width: 100%;
        gap: 5%;
        flex-direction: unset;
        justify-content: center;
        background-color: #ffffff40;
        padding: 2rem 5%;
        margin: 1rem auto 3rem;
    }

    .life_list li {
        min-width: 350px;
        width: 30%;
        max-width: 415px;
        padding-inline: 0;
    }

    .life_list .reverse .text_area {
        padding: 0 0 0 20px;
    }

    .reverse .arrow::before {
        transform: rotate(137deg);
        transform-origin: 0px 30%;
        right: unset;
        left: 0;
    }

    .flex_area.reverse {
        flex-direction: unset;
    }

}

/****course*******************************/
.course {}

.course h2 {
    color: #452CA1;
    font-size: clamp(1.313rem, 0.987rem + 1.63vw, 3rem)
        /*21-48px*/
    ;
    text-align: center;
    margin: 0 0 1em;
    font-weight: bold;
}

.course_box {
    margin: 0 auto 2rem;
    padding: 1em;

}

.course_top {
    position: relative;
}

.course_box .sub_tit {
    font-size: clamp(1rem, 0.605rem + 0.72vw, 1.5rem)/*16-24px*/;
}

.course_box .sub_tit .underline {
    background: linear-gradient(transparent 60%, #E1FEC0 60%);
    display: inline;
}

.course_box h3 {
    font-size: clamp(1.5rem, 1.211rem + 1.45vw, 3rem);
    font-weight: bold;
    padding: 3px 0;
}

.course_img {
    margin: 1rem 0 0;
    text-align: center;
}

.course_img img {
    width: 100%;
    max-width: 400px;
}

.course_slide li {}

.course_slide li img {
    max-width: 100%;
}

.slick-dots li button:before {
    font-size: 8px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
}

.slick-dots li.slick-active button:before {
    opacity: .8;
    color: #AED285;
}

.point {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    padding: 1rem 0;
}

.fukidasyi_01 {
    position: relative;
    display: flex;
    margin: 1.5em 15px 1.5em 0;
    width: 90px;
    height: 90px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    background: #AED285;
    border-radius: 50%;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    aspect-ratio: 1 / 1;
    padding: 14px;
    letter-spacing: -0.72px;
    line-height: 1.5;
}

.fukidasyi_01:before {
    content: "";
    position: absolute;
    top: 50%;
    right: -25px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-left: 15px solid #AED285;
    z-index: 0;
}

.fukidashi_02 {
    position: relative;
    display: inline-block;
    padding: 7px 10px;
    min-width: 120px;
    max-width: 100%;
    color: #fff;
    background: #A799DB;
    border-radius: 2em;
    letter-spacing: 3px;
    text-align: center;
}

.fukidashi_02:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -37px;
    border: 6px solid transparent;
    border-top: 9px solid #A799DB;
}

.point ul {
    width: calc(100% - 105px);
    padding: 0 0 0 2em;
}

.point ul li {
    font-weight: bold;
    margin: 0 0 0.3em;
    font-size: clamp(1rem, 0.904rem + 0.48vw, 1.5rem)
        /*18-24*/
    ;
    list-style: decimal;
    line-height: 1.4;
    padding: 5px 0;
}

.course_block {}

.course_block dl {
    background-color: #F1FBE5;
    margin: -1rem auto 2rem;
    padding: 2rem 5%;
}

.course_block dt {
    color: #452CA1;
    font-weight: bold;
    font-size: clamp(1.125rem, 0.98rem + 0.72vw, 1.875rem)
        /*18-30px*/
    ;
    margin: 0 0 1em;
}

.course_block dd {}

/*600px以上*/
@media (min-width: 600px) {

}

/*900px以上*/
@media (min-width: 900px) {
    .course_top {
        padding: 2rem 0;

    }

    .course_img {
        width: 45%;
        position: absolute;
        right: 3%;
        top: 50%;
        transform: translateY(-50%);
    }

    .course_img img {
        max-width: unset;
        width: 100%;
    }

    .point {
        width: 50%;
        justify-content: flex-start;
    }

    .course_box h3 {
        width: 50%;

    }

    .course_box {
        padding: 2em 5%;
        max-width: 1400px;
    }

    .fukidasyi_01 {
        width: 110px;
        height: 110px;
    }

    .point ul {
        width: calc(100% - 125px);
    }
     .fukidasyi_01 {
        width: 180px;
        height: 180px;
        line-height: 1.2;
        font-size: 30px;
    }

    .point ul {
        width: calc(100% - 195px);
    }

    .course_img {
        width: 42%;
    }
}

/***********************************/
/*600px以上*/
@media (min-width: 600px) {}

/*900px以上*/
@media (min-width: 900px) {}